/* Truncate long words/text in table rows */
.text-preview {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
            line-clamp: 2;

    overflow-wrap: break-word;
    max-width: 50vw;
    max-width: 50svw;
}

.text-preview p:last-child {
    margin-bottom: 0; /* set by Milligram theme */
}

.break-word {
    overflow-wrap: break-word;
}

.index td .break-word {
    max-width: 15vw;
    max-width: 15svw;
}

.view td .break-word,
.form td .break-word {
    max-width: 25vw;
    max-width: 25svw;
}

form .input.select label.multiple::after {
    /* display: block; */
    content: " (hold 'ctrl' to select multiple)";
    font-weight: normal;
    font-style: italic;
}
